Quassel IRC - Bug #547

Odd icon in kicker when not hover
02/12/2009 07:32 AM - kitterma

Status: Rejected Start date: 02/12/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

As you (I hope) can see from the attached screenshot, when hovering over Quassel, | get the correct icon (Quassel is hovered), but
otherwise | get a really odd one (Quassel (Client only) is not hovered). This may be an artifact of me stripping one to many icons
from the Kubuntu package. What am | missing?

History

#1 - 02/12/2009 07:40 AM - kitterma

OK, so looking at some more of the artwork, I'm starting to wonder which icon is intended? If it's all supposed to be the blue donut, then the hover
icon is wrong. | also still have the eyeball in my systray. What's is supposed to be?

#2 - 02/12/2009 10:43 AM - Sputnick

- Status changed from New to Confirmed

Blue donut is the new Oxygen icon for Quassel. Eyeball should be mostly gone - we still have a closed eyeball for disconnected Quassel and
probably for "Highlight arrived", but we hope Nuno ships replacement icons before 0.4.

As for the hover stuff, no idea. Could be you still have the old icon in some path, or maybe some caching is going on - KlconLoader seems to do
strange stuff sometimes. Could be working after a re-login or something.

#3 - 02/16/2009 10:54 PM - Sputnick
- Status changed from Confirmed to Rejected

- Target version set to 0.4.0

I blame this on KDE icon caching. Rejected unless it's still a problem, then please reopen.
